body {
  background:url(../images/bg.png); position:relative;
}
.contentmain{min-height:500px;}
.homepage .card{padding:15px; margin-bottom:30px;}
.logo_front{margin-bottom:40px;}
.copyright{background:#156298; padding-top:12px; padding-bottom:12px; bottom:0px;width:100%;color:#fff;}
.copyright p{margin:0px; text-align:center;}
